{
  "usingComponents": {
    "orderInfo":"../../components/orderItemInfo/orderItemInfo",
    "pay":"../../components/pay/pay"
  },
  "navigationBarTitleText": "确认支付",
  "enablePullDownRefresh": true
}